uuid: 1c750c85-8a3e-4e31-b043-917e30397c05
langcode: fr
status: true
dependencies:
  config:
    - filter.format.webform_default
  module:
    - config_pages
    - contact
    - devel
    - faq
    - filter
    - matomo
    - profile
    - system
_core:
  default_config_hash: OVp5431n1LmiRh_QaOpDS1hEEFvtjRqisASIU0tYIwo
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'access user contact forms'
  - 'opt-in or out of matomo tracking'
  - 'use text format webform_default'
  - 'view faq page'
  - 'view les_projets config page entity'
  - 'view meetup config page entity'
  - 'view own profile'
  - 'view partenaires config page entity'
